.calc .additional-group{
    display: none !important;
}

.calc .main-group {
    /*font-weight: 600;*/
    align-items: start;
    align-content: center;
}

.calc .main-group {
    padding: 0 0 0 0;
}

@media (max-width: 1100px) {
    .calc .main-group {
        flex-wrap: wrap;
    }
}